package com.qmth.sop.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 设备信息dto
 * @Author: CaoZixuan
 * @Date: 2023-11-29
 */
public class DeviceInfoDto {
    @ApiModelProperty("设备编号")
    private String deviceNo;

    @ApiModelProperty("设备序列号")
    private String serialNo;

    @ApiModelProperty("品牌")
    private String brand;

    @ApiModelProperty("型号")
    private String model;

    public String getDeviceNo() {
        return deviceNo;
    }

    public void setDeviceNo(String deviceNo) {
        this.deviceNo = deviceNo;
    }

    public String getSerialNo() {
        return serialNo;
    }

    public void setSerialNo(String serialNo) {
        this.serialNo = serialNo;
    }

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }
}
